#id_Footer, #id_Footer1 {
   background: #000000!important;
}
#id_Header {
    position: fixed;
    width: 100%;
    background: #fff;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
    z-index: 998;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a {
    display: flex !important;
    align-items: center !important;
    height: 65px !important;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a {
font-size: 14px!important;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li.dir>.item>a span:after {
    font: 14px/24px 'FontAwesome';
}
[class^="WaLayoutItem"] {
    vertical-align: middle!important;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel {
    margin: 0 20px;
}
.navbox {transition:all 250ms ease-in-out;box-shadow:2px 2px 6px rgba(0,0,0,0.1);margin-bottom:10px}
.navbox:hover {transform:translateY(-8px);}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul {
border: 0px!important;
box-shadow:2px 2px 6px rgba(0,0,0,0.1);
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul a {
font-size: 13px!important;
text-transform: uppercase!important;
padding: 15px 15px!important;
transition:all 250ms ease-in-out;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner li>.item:hover>ul {
min-width: 160px!important;
    max-width: 230px!important;
    width: auto !important;
}
@media screen and (min-width: 769px) {
#id_Footer1 [class^="WaLayoutRow"] {
    display: flex;
align-items: flex-start;
}
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a:hover {
    color: #b82125!important;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li.sel>.item>a {
    color: #676767!important;
}
a.button:nth-of-type(odd):hover {
background: #8a171a;
}
a.button:nth-of-type(odd) {
background: #b82125; 
}
a.button.green:hover {
background: #b7b114;
}
a.button.green {
background: #DBD415; 
}
a.button {
    display: inline-block;
    padding: 14px 30px;
    font-size: 18px;
    min-width: 170px;
    color: #fff;
    border-radius: 3px;
    font-weight: bold;
    margin: 10px 20px;
    text-decoration: none;
    transition: all 150ms ease-in-out;
    box-shadow: 1px 1px 9px rgba(0, 0, 0, 0.15);
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:before {
    font: normal 18px/45px 'WA-theme-icons';
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: transparent;
    color: #bb282c;
}
.WaGadgetSocialProfile .orientationHorizontal {
    margin: 0 0 0 0px !important;
}
.WaGadgetSocialProfile .orientationHorizontal li {
    margin: 16px 0 0 0px !important;
}
.WaCustomLayoutContainerFirst .WaGadgetSocialProfile.socialProfileStyle001 li a {
		     width: 30px!important;
		     height: 30px!important;
		     font-size: 16px;

		     line-height: 30px!important;
	     vertical-align: top;
}

#id_Footer1 .WaLayoutPlaceHolder {
    margin-bottom: 30px !important;
}
#id_Sidebar .gadgetStyleBody {
    padding: 0 !important;
}
#id_Sidebar .gadgetStyleBody p {
    margin-bottom: 5px !important;
text-align:center!important;
}
#id_Sidebar .gadgetStyle002 h4:not(.gadgetTitleH4):not(.h4Alt) {
    margin-bottom: 5px !important;
text-align:center!important;
}
#id_Sidebar .WaGadgetCustomMenu.menuStyle002 .orientationVertical li {
    padding-bottom: 5px !important;
}
#id_Sidebar .WaPlaceHolderSidebar {
    padding-top: 30px !important;
}
.hero_img {
min-height: 300px!important;
}
@media screen and (min-width: 769px) {
.hero_img {
min-height: 35vw!important;
}
}
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    padding: 4px 12px!important;
    left: -30px!important;
}
.WaGadgetSocialProfile.socialProfileStyle001 li a {
    width: 25.6px!important;
    height: 24px!important;
    font-size: 12px!important;
    line-height: 24px!important;
filter:grayscale(100)!important;
}
.WaGadgetSocialProfile.socialProfileStyle001 li a:hover {
filter:grayscale(0)!important;
}